Bug 177026 - gcl not available/(re)built for fc5/devel
gcl not available/(re)built for fc5/devel
Product: Fedora
Classification: Fedora
Component: gcl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-01-05 09:48 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-08 17:44:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-01-05 09:48:42 EST
Just so I know when/if gcl is ever available for fc5/devel (for maxima).  (-:
Comment 1 Gérard Milmeister 2006-03-08 17:44:38 EST
Made patch for configure, gcl builds now on FC5 for i386 and x86_64.
You may try to build maxima with it.
If there is a problem, open a new bug report.
Comment 2 Rex Dieter 2006-03-08 21:27:45 EST
Just queue'd a gcl-enabled maxima build, and it failed:
No Package Found for gcl
Comment 3 Gérard Milmeister 2006-03-09 03:11:04 EST
Maybe just wait a day...
Comment 4 Rex Dieter 2006-03-09 10:03:47 EST
OK, worked today.

Note You need to log in before you can comment on or make changes to this bug.